<!DOCTYPE html>
<html xmlns:concordion="http://www.concordion.org/2007/concordion">
    <head>
        <meta charset="UTF-8" />
        <title>Chargement et publication des fichiers de données de biomasse</title>
    </head>
    <body
        style="p: before .success, li:before .success{  
            background-image:  
                url(http://images4.wikia.nocookie.net/__cb20101013160837/sims/fr/images/d/dd/Ic%C3%B4ne_Valid.png); content: '&amp;gt;'">
                <h3>On charge les fichiers de données sols moyennées</h3>
                <table
                    concordion:execute="#uploadVersion=uploadDataset(#nodePath, #filePath)">
                    <tr>
                        <th concordion:set="#nodePath">NodePath</th>
                        <th concordion:set="#filePath">Chemin du fichier</th>
                        <th concordion:assertEquals="#uploadVersion.versionNumber">N° de version</th>
                        <th concordion:assertEquals="publishVersion(#uploadVersion)">La version a été publiée</th>
                    </tr>
                    <tr>
                        <td>QA,physico-chimie,pro_physico-chimie_donnees_elementaires</td>
                        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/itk/recolteetfauche/theix_recolte_et_fauche_01-01-2010_31-12-2010.csv</td>
                        <td>1</td>
                        <td>true</td>
                    </tr>
                    <tr>
                        <td>QA,physico-chimie,pro_physico-chimie_donnees_elementaires</td>
                        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/itk/paturage/theix_paturage_01-01-2010_31-12-2010.csv</td>
                        <td>2</td>
                        <td>true</td>
                    </tr>
                    
                </table>
            </body>
        </html>